Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 04:20:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc maricel borazon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maricel borazon Bot:  Hi Maricel Borazon ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9670934769 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589859673            08:09 AM, 20th Jun                   Mohammed                    Hi Maricel, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:09 AM, 20th Jun                     maricel borazon                    I want to change my number because the delivery guy cannt contact my previous number           08:10 AM, 20th Jun                     maricel borazon                    That was recorded in my current order           08:11 AM, 20th Jun                     maricel borazon                    Can u tell me where i can contact the courier company so i can talk to them           08:11 AM, 20th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:12 AM, 20th Jun                   Mohammed                   please provide us the correct number/           08:13 AM, 20th Jun                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:15 AM, 20th Jun                     maricel borazon                    Ok           08:15 AM, 20th Jun                   Mohammed                   please provide us the correct number?           08:16 AM, 20th Jun                     maricel borazon                    0589859673           08:16 AM, 20th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:17 AM, 20th Jun                   Mohammed                   Is there anything else may I assist you?           08:17 AM, 20th Jun                     maricel borazon                    Ok thank you           08:17 AM, 20th Jun                     maricel borazon                    Which courier they will deliver           08:17 AM, 20th Jun                     maricel borazon                    I need to talk to them           08:17 AM, 20th Jun                   Mohammed                   they will contact you ASAP           08:18 AM, 20th Jun                   Mohammed                   Is there anything else may I assist you?           08:18 AM, 20th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:20 AM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2738397